local fn = _gn(0x79811282A9D1AE56)
--- This fixes a vehicle.
-- If the vehicle's engine's broken then you cannot fix it with this native.
function Global.SetVehicleFixed(vehicle)
	return _in2(fn, vehicle)
end
